<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:custom="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:background="@color/Green"
        ></LinearLayout>
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="8dp"
        >
        <TextView
            android:id="@+id/tv_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp"
            android:layout_marginLeft="4dp"
            android:text="Header"
            android:textStyle="bold"
            android:textSize="@dimen/margin16dp"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/DarkGray"
            ></LinearLayout>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_object"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:layout_marginLeft="16dp"
            >
        </android.support.v7.widget.RecyclerView>
        <ImageView
            android:src="@mipmap/ic_nobluetooth"
            android:id="@+id/iv_nobluetooth"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/DarkGray"
            ></LinearLayout>
    </LinearLayout>
</LinearLayout>

